Subject: Menu double-click-action doesn't work if pointer is over submenu popup.

From: [email-masked]
Date: Thu, 25 Nov 1999 14:16:04 -0600 (CST)

Full_Name: Brent Beacham
Version: 2.3.9
CVS_Date: 
OS: SunOS
X_Server: X11
Submission from: (NULL) (128.100.24.33)

I didn't notice this when I was using version 2.2.2.

I have in my .fvwm2rc file

Mouse 2	R    	A      	Menu MiddleMenu Exec exec xlock -mode blank 

The double-click-action doesn't work if the menu that pops up from
the single click is positioned so that the pointer is over the title
for a sub menu popup.  (such as something like 
+ "Window Ops"	Popup Window-Ops)  

The double-click-action works as expected if the mouse pointer is not
over a submenu title.

I would think that the double-click-action should work regardless of 
where the menu pops up under the mouse pointer.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]